.home-grid-carousel {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: none;
    display: block;
    height: 336px;
    padding: 0;
    position: relative;
    width: 980px;
}

#top-menu-container {
	/*position: relative;*/
}

.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}


.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.medPopWindowCloseIcon{
	position: static!important;
	opacity: 1!important;
	background-color: #ffffff!important;
	float: right!important;
}

#processPopupDiv .medPopWindowCloseIcon{
	position: absolute! important;
	right: 3px;
	top:3px;
}
.medBtnGrey, .medBtnGreen, .medBtnInactive, .postionStatic{
	position: static!important;
}

#menu li.last {
	width: 159.65px;	
}

.jcarousel-control {
	font-size: 35px;
    line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior */
}

.home-grid-carousel {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: none;
    display: block;
    height: 336px;
    padding: 0;
    position: relative;
    width: 980px;
}

#top-menu-container {
	/*position: relative;*/
}

.triangle-topleft {
	background: url(/media/appresources/images/foldshadow01.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	height: 7px;
	width: 6px;
	position: relative;
	right: 0;
	z-index: 92000;
	top: 0;
}

.leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow03.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.page-style-02 .leftNav .triangle-bottom-left {
	background: url(/media/appresources/images/foldshadow04.gif) no-repeat 0 0;
	top: 26px;
	border: 0;
	clear: both;
	display: block;
	height: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 92000;
	width: 7px;
	height: 8px;

}
.medPopWindowCloseIcon{
	position: static!important;
	opacity: 1!important;
	background-color: #ffffff!important;
	float: right!important;
}

#processPopupDiv .medPopWindowCloseIcon{
	position: absolute! important;
	right: 3px;
	top:3px;
}
.medBtnGrey, .medBtnGreen, .medBtnInactive, .postionStatic{
	position: static!important;
}

#menu li.last {
	width: 159.65px;	
}

.jcarousel-control {
	font-size: 35px;
    line-height: 0;
}
.jcarousel-control a {
	font-size: 35px;
	zoom: 1; /* IE hack to trigger hasLayout*/
    *display: inline; /* IE hack to achieve inline-block behavior*/
}
.medCFToolTip.formularyHeader.accntPerSel{
	padding:8px 16px 0px 0px;
	line-height:14px !important;
}
.accntPrsText{
	line-height: 20px;
}
.medCFToolTip{
	line-height:30px !important;
}

.itemDescTextWrapper{
	max-width: 210px !important;
}
